## Description

apply spatial transformations or reslice images.

syntax: mrtransform [ options ] input [ input ... ] output

## Arguments

input [ multiples allowed ] | input image to be transformed.
output | the output image.

## Options

-transform transform

specified the 4x4 transform to apply.

transform | the transform to apply, in the form of a 4x4 ascii file.

-replace | replace the current transform by that specified, rather than applying it to the current transform.
-inverse | invert the specified transform before using it.

-template image

reslice the input image to match the specified template image.

image | the template image.

-reference image

in case the transform supplied maps from the input image onto a reference image, use this option to specify the reference. Noe that this implicitly sets the -replace option.

image | the reference image.

-flipx | assume the transform is supplied assuming a coordinate system with the x-axis reversed relative to the MRtrix convention (i.e. x increases from right to left). This is required to handle transform matrices produced by FSL's FLIRT command. This is only used in conjunction with the -reference option.
-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.